header.fixedTop {
	z-index: 10;
	
}

#body.fixedTop {
	padding-top: 218px;
}

#video-box {
	top: 40px;
}

#videos.background-video {
	background-color: transparent;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

#videos.background-video .wrapper {
	z-index: 0;
}

#arrow {
    background-image: url("../images/co-op-arrow.png");
}

#coop div#infographic1_text p {
    color: #454545;
}

#coop div#infographic3_text p {
	color: #454545;
}

#coop div#infographic4_text div#Row1 p, #coop div#infographic4_text div#Row2 p, #coop div#infographic4_text div#Row3 p {
	color: #6D6D6D;
}

#coop div#infographic5_text div#infographicnumber {
	color: #454545;
}

#coop div#infographic5_text p {
	color: #454545;
}

#coop #headline {
    background-color: #474747;
    height: 62px;
}

#coop #headline .wrapper {
    padding-bottom: 0;
}

#coop #headline p {
    color: #fff;
    font-size: 250%;
    line-height: 0.8em;
    padding: 9px 0 8px;
}

#coop p.circle {
	background-color: transparent;
	background-image: url("../images/circle_button.png");
    background-repeat: no-repeat;
    border: medium none;
    border-radius: 0;
    display: table-cell;
    height: 214px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 214px;
}
#coop p.circle a {
font-size:80%;
line-height: 70%;
padding: 0px;
color: #00BBF8;
}
#coop p.circle a:hover {
text-decoration: none;
color: #fff;}

#coop p.villalobos_text a {
    font-family: "Rockwell W02 Bold", serif;
	color: #fff;
}

#coop p.villalobos_text a:hover {
	text-decoration: none;
}

#coop #smallrow #module2 figcaption p.sans-serif {
	padding: 105px 40px;
}

#coop p.sheehan_text a {
	font-family: "Rockwell W02 Bold", serif;
    color: #1673df;
}

#coop p.sheehan_text a:hover {
	text-decoration: none;
}

#coop div#infographic5 div#infographicnumber a {
	font-size: 880%;
}

/****************************************************************************************************************************
* LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 *
****************************************************************************************************************************/ 

/*      Tablet Layout: 768px.
        Gutters: 24px.
        Outer margins: 28px.
        Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 992px) and (max-width: 1299px) {
    
#coop #smallrow #module2 figcaption p.sans-serif {
    height: auto;
    padding: 25px 40px;
}

#coop div#infographic5 div#infographicnumber a {
	font-size: 700%;
}

}

/****************************************************************************************************************************
* LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 LAYOUT #2 *
****************************************************************************************************************************/ 

/*      Tablet Layout: 768px.
        Gutters: 24px.
        Outer margins: 28px.
        Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
#coop #arrow {
	display: block;
}

#coop #smallrow #module2 figcaption p.sans-serif {
    padding: 18px 20px;
}

#coop div#infographic5 div#infographicnumber a {
	font-size: 700%;
}
 
}

/*************************************************************************************************************************
* LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 *LAYOUT #4 LAYOUT #4 LAYOUT #4 LAYOUT #4 *
*************************************************************************************************************************/ 


/*      Mobile Layout: 320px.
        Gutters: 24px.
        Outer margins: 34px.
        Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
#body.fixedTop {
	padding-top: 88px;
}

#coop #videos.background-video {
	background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 265px;
    height: auto;
    padding: 0;
    width: 100%;
}

#coop #video-box {
	padding-top: 265px;
}

#news .wrapper {
	padding-top: 0;
}

#coop .infographicnumber {
	font-size: 150%;
}

#coop #infographic1 {
	padding: 10px;
}

#coop #news #infographic1 .wrapper {
    padding: 0px;
}

#coop div#infographic1_text {
	padding-left: 0;
}

#coop div#infographic1_text p {
	margin-top: 10px;
}

#coop div#infographic1_text p.infographicnumber {
	font-size: 150%;
}

#coop #photostyleA figcaption {
    margin: -47% 0 0 51%;
    padding: 25px;
}

#coop #photostyleA figcaption p.sans-serif {
    font-size: 80%;
}

#coop #photostyleA figcaption p {
    color: #fff;
    font-size: 80%;
}

#coop #news p.villalobos_text {
	font-size: 0.9em;
	padding-bottom: 0;
}

#smallrow {
	display: none;
}

#coop #infographic2 {
	padding: 10px;
}

#coop div#infographic2_text p.reduced-top-margin {
	margin-top: -5px;
}

#coop #news p.sheehan_text {
	font-size: 0.9em;
	padding-bottom: 0;
}

#coop #infographic3 {
	padding: 10px;
}

#coop div#infographic3_text {
	padding: 0;
}

#coop div#infographic3_text p {
	font-size: 100%;
}

.video-bar {
	padding: 10px;
}

#body .video-bar .wrapper {
	padding: 0;
}

#coop #news .video-bar p {
	font-size: 120%;
}

.video-bar p.italic {
	margin-bottom: 0;
}

#coop #infographic4 {
	padding: 10px;
}

#coop #infographic4 div.wrapper {
	min-height: 0;
	padding: 0;
}

#infographic4_text .clear {
	margin-bottom: 10px;
}

#infographic4_text .clear:last-child {
	margin-bottom: 0px;
}

#coop div#infographic4 div#Row1 div#infographicnumber, #coop div#infographic4 div#Row2 div#infographicnumber, #coop div#infographic4 div#Row3 div#infographicnumber {
	font-size: 150%;
}

#coop div#infographic4_text div#Row2 p {
    margin-top: 0;
}

#coop div#infographic4_text div#Row3 p {
    margin-top: 0;
}

#coop div#infographic4 #header p.bold-header {
    font-size: 120%;
    margin-bottom: 5px;
}

.video-bar.behind {
	padding: 10px;
}

.video-bar p:last-child {
	margin-bottom: 0;
}

#body #coop #infographic5 div.wrapper {
	padding: 10px;
}

#coop div#infographic5_text {
	margin-left: 0;
}

#coop div#infographic5_text div#infographicnumber {
	font-size: 150%;
}

#coop div#infographic5_text div#infographicnumber {
	margin-left: 0;
}

#coop div#infographic5 div#infographicnumber a {
    font-size: 300%;
}

#coop div#infographic5_text p {
	font-size: 100%;
	text-align: left;
}

#coop #infographicnumber.heartlink {
	width: 95%;
}

#coop #infographic5 div.wrapper {
    background-position: 85% 10px;
    min-height: 0;
}

#coop div#infographic4_text {
	padding: 0;
}

#coop #headline {
	height: auto;
	padding: 0 10px;
}

#coop #headline p {
	font-size: 120%;
}

#coop #bottomcirclerow .wrapper {
	padding: 0;
}

#coop div.circle {
    height: auto;
    width: 95%;
}

#coop div.circle img {
	display: none;
}

#coop div.circle a {
	margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
}
}

/*************************************************************************************************************************
* LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 LAYOUT #3 *
*************************************************************************************************************************/ 

/*      Wide Mobile Layout: 480px.
        Gutters: 24px.
        Outer margins: 22px.
        Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
#body.fixedTop {
	padding-top: 95px;
}
	
#coop #videos.background-video {
    background-size: auto 427px;
}

#coop #video-box {
	padding-top: 427px;
}

#coop div#infographic1_text p.infographicnumber {
	font-size: 300%;
}

#coop div#infographic1_text p {
	font-size: 120%;
}

#coop #photostyleA figcaption {
    margin: -38% 0 0 58%;
}

#coop #photostyleA figcaption p.sans-serif {
    font-size: 100%;
}

#coop #photostyleA figcaption p {
    font-size: 100%;
}

#coop div#infographic2_text p.reduced-top-margin {
    margin-top: -20px;
}

#coop div#infographic3_text p {
	font-size: 120%;
	padding-bottom: 0;
}

#coop div#infographic3_text p.infographicnumber {
	font-size: 300%;
	line-height: 0.9em;
	margin-top: 0;
}

#coop div#infographic3_text p {
	margin-top: 10px;
}

#coop #infographic4 {
	min-height: 390px;
}

#coop div#infographic4 div#Row1 div#infographicnumber, #coop div#infographic4 div#Row2 div#infographicnumber, #coop div#infographic4 div#Row3 div#infographicnumber {
	font-size: 300%;
}

#coop div#infographic4_text div#Row1 p, #coop div#infographic4_text div#Row2 p, #coop div#infographic4_text div#Row3 p {
	font-size: 120%;
}

#coop div#infographic4_text div#Row1 p {
	margin-top: 0;
}

#coop div#infographic4_text div#Row2 p {
	margin-top: 8px;
}

#coop div#infographic4_text div#Row3 p {
	margin-top: 7px;
}

#coop div#infographic4 #header p.bold-header {
	margin-bottom: 10px;
}

#coop div#infographic5_text div#infographicnumber {
	font-size: 300%;
}

#coop div#infographic5_text p {
	font-size: 120%;
}

#coop #infographicnumber.heartlink {
	margin-top: 150px;
}

}

/* Retina iPad 3 & 4 in portrait and landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {

#videos {
	background: #FFF url('../images/thinking-image767.jpg') no-repeat scroll left top;
	background-size: cover;
	height: 445px;
	padding-top: 75px;
}

#videos.background-video {
    max-height: 280px;
}

#video-box {
	left: auto;
	margin: 0 auto;
	position: relative;
	top: auto;
	z-index: 100;
}

}

/* iPad 1 & 2 in portrait and landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {

#videos {
	background: #FFF url('../images/thinking-image767.jpg') no-repeat scroll left top;
	background-size: cover;
	height: 445px;
	padding-top: 75px;
}

#videos.background-video {
    max-height: 280px;
}

#video-box {
	left: auto;
	margin: 0 auto;
	position: relative;
	top: auto;
}

}

@media screen and (min-width:0\0) {  
#coop #photostyleA figcaption {
    margin: -550px 0 0 700px;
}

#coop #smallrow #module2 figcaption {
	margin-top: -400px;
}

#coop #smallrow #module3 figcaption {
    margin-top: -140px;
}

#coop #smallrow #module2_sheehan figcaption {
	margin-top: -400px;
}
}  